.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.156250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.185000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.489160,-0.276907,0.276893,0.489160,0,0);-ms-transform:matrix(0.489160,-0.276907,0.276893,0.489160,0,0);-webkit-transform:matrix(0.489160,-0.276907,0.276893,0.489160,0,0);}
.m0{transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.415754px;}
.ls2{letter-spacing:-0.252500px;}
.ls1a{letter-spacing:-0.245969px;}
.ls13{letter-spacing:-0.106659px;}
.ls10{letter-spacing:-0.093599px;}
.ls16{letter-spacing:-0.082715px;}
.ls5{letter-spacing:-0.047888px;}
.ls11{letter-spacing:-0.041358px;}
.ls14{letter-spacing:-0.028297px;}
.ls18{letter-spacing:-0.026121px;}
.ls1d{letter-spacing:-0.017663px;}
.lsc{letter-spacing:-0.013060px;}
.ls1c{letter-spacing:-0.009352px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.004353px;}
.ls1{letter-spacing:0.008707px;}
.lsa{letter-spacing:0.019590px;}
.ls1b{letter-spacing:0.021767px;}
.ls4{letter-spacing:0.026121px;}
.lse{letter-spacing:0.028297px;}
.ls19{letter-spacing:0.041358px;}
.ls8{letter-spacing:0.043534px;}
.ls7{letter-spacing:0.047888px;}
.lsb{letter-spacing:0.050065px;}
.ls15{letter-spacing:0.052241px;}
.ls12{letter-spacing:0.080539px;}
.ls17{letter-spacing:0.082715px;}
.ls3{letter-spacing:0.089246px;}
.lsd{letter-spacing:0.091422px;}
.ls6{letter-spacing:0.100129px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.017414px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.018704px;}
.ws4{word-spacing:0.066235px;}
.ws2{word-spacing:0.213319px;}
._1{margin-left:-1.007821px;}
._2{width:1.369157px;}
._3{width:8.954693px;}
._0{width:22.398449px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:21.767200px;}
.fs3{font-size:22.078400px;}
.fs1{font-size:23.380400px;}
.fs2{font-size:31.422722px;}
.y0{bottom:68.575240px;}
.y6{bottom:74.299964px;}
.y4{bottom:89.655105px;}
.y5{bottom:89.667340px;}
.y3{bottom:107.163635px;}
.y2{bottom:122.433130px;}
.y7{bottom:123.584746px;}
.y1{bottom:137.800506px;}
.y8{bottom:685.784573px;}
.ya{bottom:785.804798px;}
.y9{bottom:798.070570px;}
.h2{height:19.513955px;}
.h5{height:20.643304px;}
.h3{height:23.517395px;}
.h4{height:23.975537px;}
.h6{height:363.111516px;}
.h1{height:1102.824760px;}
.h0{height:1281.039240px;}
.w1{width:772.314587px;}
.w2{width:774.562956px;}
.w0{width:956.000000px;}
.x7{left:0.000000px;}
.x0{left:183.242035px;}
.x4{left:236.714983px;}
.x5{left:278.734068px;}
.x1{left:332.468277px;}
.x2{left:351.836554px;}
.x6{left:636.460742px;}
.x3{left:644.881154px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.246551pt;}
.ls2{letter-spacing:-0.149738pt;}
.ls1a{letter-spacing:-0.145865pt;}
.ls13{letter-spacing:-0.063251pt;}
.ls10{letter-spacing:-0.055506pt;}
.ls16{letter-spacing:-0.049052pt;}
.ls5{letter-spacing:-0.028399pt;}
.ls11{letter-spacing:-0.024526pt;}
.ls14{letter-spacing:-0.016781pt;}
.ls18{letter-spacing:-0.015490pt;}
.ls1d{letter-spacing:-0.010474pt;}
.lsc{letter-spacing:-0.007745pt;}
.ls1c{letter-spacing:-0.005546pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.002582pt;}
.ls1{letter-spacing:0.005163pt;}
.lsa{letter-spacing:0.011618pt;}
.ls1b{letter-spacing:0.012908pt;}
.ls4{letter-spacing:0.015490pt;}
.lse{letter-spacing:0.016781pt;}
.ls19{letter-spacing:0.024526pt;}
.ls8{letter-spacing:0.025817pt;}
.ls7{letter-spacing:0.028399pt;}
.lsb{letter-spacing:0.029689pt;}
.ls15{letter-spacing:0.030980pt;}
.ls12{letter-spacing:0.047761pt;}
.ls17{letter-spacing:0.049052pt;}
.ls3{letter-spacing:0.052925pt;}
.lsd{letter-spacing:0.054215pt;}
.ls6{letter-spacing:0.059379pt;}
.ws1{word-spacing:-0.010327pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.011092pt;}
.ws4{word-spacing:0.039279pt;}
.ws2{word-spacing:0.126503pt;}
._1{margin-left:-0.597661pt;}
._2{width:0.811941pt;}
._3{width:5.310335pt;}
._0{width:13.282786pt;}
.fs0{font-size:12.908441pt;}
.fs3{font-size:13.092990pt;}
.fs1{font-size:13.865105pt;}
.fs2{font-size:18.634384pt;}
.y0{bottom:40.666667pt;}
.y6{bottom:44.061557pt;}
.y4{bottom:53.167503pt;}
.y5{bottom:53.174758pt;}
.y3{bottom:63.550457pt;}
.y2{bottom:72.605612pt;}
.y7{bottom:73.288547pt;}
.y1{bottom:81.718813pt;}
.y8{bottom:406.685747pt;}
.ya{bottom:466.000000pt;}
.y9{bottom:473.273880pt;}
.h2{height:11.572216pt;}
.h5{height:12.241946pt;}
.h3{height:13.946346pt;}
.h4{height:14.218035pt;}
.h6{height:215.333333pt;}
.h1{height:654.000000pt;}
.h0{height:759.685213pt;}
.w1{width:458.000000pt;}
.w2{width:459.333333pt;}
.w0{width:566.929600pt;}
.x7{left:0.000000pt;}
.x0{left:108.666667pt;}
.x4{left:140.377333pt;}
.x5{left:165.295600pt;}
.x1{left:197.161200pt;}
.x2{left:208.647026pt;}
.x6{left:377.435600pt;}
.x3{left:382.429095pt;}
}
